petsc-3.6.2 2015-10-02
Report Typos and Errors

# TSGLAdapt

Abstract object that manages time-step adaptivity

### Synopsis

    typedef struct _p_TSGLAdapt *TSGLAdapt;

### Developer Notes

This functionality should be replaced by the TSAdapt.

### See Also

TSGL, TSGLAdaptCreate(), TSGLAdaptType

Level:beginner
Location:src/ts/adapt/../../../include/petscts.h
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages